# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = qalculate-gtk
pkgbase = qalculate-gtk
pkgver = 4.9.0-1
pkgdesc = GTK frontend for libqalculate
url = https://qalculate.github.io/
builddate = 1701114544
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 6057109
arch = armv7h
license = GPL
depend = cairo
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libqalculate
depend = pango
makedepend = intltool
makedepend = python
